/*
Theme Name: Above Benchmark Child
Theme URL: https://www.csqd.com.au
Description: Above Benchmark Child Theme
Author: Hayden Stapleton
Author URL: https://www.csqd.com.au
Template: above-benchmark
Version: 1.0.0
Text Domain: above-benchmark-child
*/

/* Global */
body {
	font-family: 'Poppins', sans-serif;
	line-height: 1.5;
	display: flex;
    flex-direction: column;
    min-height: 100vh;
}

body > div:nth-of-type(2) {
	flex-grow: 1;
}

/* Fonts */
h1, .headline h1,
h2,
h3 {
	line-height: 1.4 !important;
	font-weight: 500;
}

h1 { font-size: 2.5em; }
h2 { font-size: 1.75rem; }
h3 {
	font-size: 1.375em;
	color: #482080;
}

h1 small { 
	display: block;
	font-size: 0.5em;
	font-weight: normal;
	line-height: 1.5 !important;
	text-transform: uppercase;
	margin-top: 1.5rem;
}

@media (min-width: 60rem) {
	h1 { font-size: 3em }
	h2 { font-size: 2em }
	h3 { font-size: 1.5em }
}


@media (min-width: 80rem) {
	h1 { font-size: 3.5em }
	h2 { font-size: 2.25em }
	.large-h2 h2 { font-size: 2.75em }
	h3 { font-size: 1.625em }
}

@media (min-width: 100rem) {
	h1 { font-size: 4em }
	h1 small { font-size: 0.438em }
}


p {
	color: #585858;
	line-height: 27px;
	font-weight: 400;
	margin-top:0;
}
.feature-p p, p.feature-p, .feature-p {
	color: #BC99ED;
    font-size: 17px;
    font-weight: 400;
}

@media (min-width: 64rem) {
	.feature-p p, p.feature-p, .feature-p {
		font-size: 19px;
	}
}

p:last-child {
	margin-bottom: 0;
}
a:hover {
	color: #8FC73E;
}

/* Menu and Header */
.menu-offset {
	margin-top: -211px;
}
#main-menu.elementor-sticky--active {
    background: #482080;
	transition:0.2s all;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
#main-menu {
	transition:0.2s all;
}
#main-menu.elementor-sticky--active #logo {
    width:100px;
	transition:0.2s all;
}
#logo {
	transition:0.2s all;
}
#main-menu nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    transform: translateY(0) !important;
}
#main-menu.elementor-sticky--active nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    transform: translateY(-28px) !important;
}

.dark-menu .logo-color {
	display:block;
}
.dark-menu .logo-white {
	display: none;
}

.dark-menu.elementor-sticky--active .logo-color {
	display:none;
}
.dark-menu.elementor-sticky--active .logo-white {
	display: block;
}

.dark-menu.elementor-sticky--active .elementor-nav-menu--main .elementor-item,
.dark-menu.elementor-sticky--active .elementor-nav-menu--main .elementor-item:focus,
.dark-menu.elementor-sticky--active .elementor-nav-menu--main .elementor-item:active
.dark-menu.elementor-sticky--active .elementor-nav-menu--main .elementor-item:visited {
	color: #fff !important;
}

.dark-menu.elementor-sticky--active .elementor-nav-menu--main .elementor-item:hover {
	color: #BC99ED !important;
}

.elementor-widget-heading .elementor-heading-title {
	line-height: inherit;
}
.main-link a {
	color: #482080;
	font-size: 0.94rem;
	text-transform: uppercase;
	font-weight: 500;
	line-height: 47px;
	transition: 0.15s all;
	padding: 0;
	margin: 0;
	position: relative;
}
.main-link a:after {
    content: "";
    display: block;
    position: absolute;
    height: 1px;
    width: 100%;
    background: #482080;
    transition: 0.15s all;
    bottom: -7px;
    left: 50%;
    transform: translateX(-50%);
}
.main-link a:hover {
	color: #BC99ED;
	transition: 0.15s all;
}
.main-link a:hover:after {
    background: #BC99ED;
    transition: 0.15s all;
}
.elementor-post__title a {
    transition: 0.1s all;
}
.elementor-post__title a:hover {
    color: #BC99ED !important;
    transition: 0.1s all;
}

.section-padding {
	padding: 60px 20px;
}

.section-padding-bottom {
	padding: 0 20px 60px;
}

@media (min-width: 40rem) {
	.section-padding {
		padding: 80px 20px;
	}
	
	.section-padding-bottom {
		padding: 0 20px 80px;
	}
}

@media (min-width: 75rem) {
	.section-padding {
		padding: 100px 20px;
	}
	
	.section-padding-bottom {
		padding: 0 20px 100px;
	}
}

/* Elements */
.custom-separator:before,
.custom-separator:after {
	border-image: url("https://abovebenchmark.com.au/wp-content/uploads/2019/12/custom-border.png") 1 round !important;
}


/* Pagination */
nav.elementor-pagination {
	margin-top: 60px;
}
nav.elementor-pagination .page-numbers {
    display: inline-block;
    width: 42px;
    height: 42px;
    line-height: 42px;
    color: #BC99ED;
    border: 2px solid #BC99ED;
    border-radius: 5px;
	transition: 0.2s all;
}
nav.elementor-pagination a.page-numbers:hover {
    color: #fff;
	background: #482080;
	border-color: #482080;
	transition: 0.2s all;
	cursor: pointer;
}
nav.elementor-pagination .page-numbers.current {
	color: #fff;
	background: #482080;
	border-color: #482080;
}


/* Responsive */

@media all and (max-width:767px) {
	#main-menu.elementor-sticky--active nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    transform: translateY(-19px) !important;
	}
}